## android-webcredentials 0.8

=== debian/changelog ===
android-webcredentials (0.8) precise; urgency=low

  [ Chris Wayne ]
  * Taking signon-plugin-digest dependency out of d/control
    (LP: #1088619)

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Wed, 12 Dec 2012 02:48:08 +0000

android-webcredentials (0.7) precise; urgency=low

  * Force requesting reauthentication of each added account so that the user
    gets input as a notification and the 'Grant access' button is shown
    in the control panel.

  * Add a lock to the signal response for AccountsUpdated to prevent re-entering
    the sync_accounts() method.

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Thu, 19 Jul 2012 19:09:43 -0430

android-webcredentials (0.6) precise; urgency=low

  * Fix incorrect population of existing accounts upon receiving creation signal

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Thu, 28 Jun 2012 15:17:42 +0000

android-webcredentials (0.5) precise; urgency=low

  * debian/control:
    Refresh deps, add gir1.2-accountplugin-1.0 and relevant signon plugins

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Wed, 27 Jun 2012 15:38:00 +0000

android-webcredentials (0.4) precise; urgency=low

  * debian/copyright:
    Add correct licensing to source files and corresponding copyright

  * debian/control:
    Remove newyork-default-settings dependency

  * New upstream release

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Tue, 26 Jun 2012 20:36:19 +0000

android-webcredentials (0.3) precise; urgency=low

  * Respond on AccountsUpdated signal with a sync event

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Tue, 26 Jun 2012 14:08:01 +0000

android-webcredentials (0.2) precise; urgency=low

  * Add gnome-control-center-signon dep

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Mon, 25 Jun 2012 15:07:18 +0000

android-webcredentials (0.1) precise; urgency=low

  * Initial release.

 -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Mon, 25 Jun 2012 13:06:38 +0000
