=== debian/control ===
Source: android-webcredentials
Section: libs
Priority: optional
Maintainer: Ricardo Mendoza <ricardo.mendoza@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~newyork-team/newyork/android-webcredentials

Package: android-webcredentials
Section: libs
Architecture: all
Depends: ${misc:Depends},
         python,
         python-gobject,
         account-plugin-facebook,
         account-plugin-twitter,
         account-plugin-google,
         gir1.2-accounts-1.0,
         gir1.2-signon-1.0,
         gir1.2-accountplugin-1.0,
         libaccounts-glib0,
         libsignon-glib1,
         signon-plugin-google,
         signon-plugin-oauth2,
         gnome-control-center-signon
Description: Daemon to synchronise Android accounts to Ubuntu webcredentials
